Slackware 13.0 / 13.1 / 13.37 / 14.0 / 14.1 / current : curl (SSA:2016-039-01)

Medium Nessus Plugin ID 88625

Synopsis

The remote Slackware host is missing a security update.

Description

New curl packages are available for Slackware 13.0, 13.1, 13.37, 14.0, 14.1, and -current to fix a security issue.

Solution

Update the affected curl package.

See Also

http://www.nessus.org/u?21eebc91

Plugin Details

Severity: Medium

ID: 88625

File Name: Slackware_SSA_2016-039-01.nasl

Version: Revision: 2.5

Type: local

Published: 2016/02/09

Updated: 2016/10/19

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:P/A:N

CVSS v3.0

Base Score: 7.3

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:curl, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:13.0, cpe:/o:slackware:slackware_linux:13.1, cpe:/o:slackware:slackware_linux:13.37, cpe:/o:slackware:slackware_linux:14.0, cpe:/o:slackware:slackware_linux:14.1

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Patch Publication Date: 2016/02/08

Reference Information

CVE: CVE-2016-0755

SSA: 2016-039-01